.yui3-panel .yui3-widget-ft{text-align: center !important;}
.no-margin{margin-bottom: 0px !important;}
body *{font-weight: 300 !important;box-sizing: border-box !important;}
.item-container{display: flex;flex-direction: column;align-items: center;color: var(--color-white);fill: unset;padding: 10px;}
.heading-text{color: white !important;font-family: RazerF5, Roboto, helvetica neue, Arial, noto sans, sans-serif, apple color emoji, segoe ui emoji, segoe ui symbol, noto color emoji !important;}
.item-container:hover{color: var(--color-green) !important;cursor: pointer;}
.img-container{position: relative;height: 200px;}
.img-container img{max-width: 55px !important;max-height: 100%;object-fit: contain;}
.text-center{margin-top: 10px;text-align: center;}
.text-center{margin-top: 10px;text-align: center;}
.selected{border: 2px solid #00FF00;border-radius: 8px;}
.selected_item{color: #00FF00 !important;}
.active{color: #0f0 !important;}
.bordered-line-container{display: flex;justify-content: center;}
.bordered-line{position: relative;width: 60%;}
.bordered-line::before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-color: var(--color-gray-30);}
.rn_WarrantySupportWrapper{--font-header-font-family: Razer, Roboto, sans-serif;--icon-size: 64px;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_section{padding-top: 1.5rem;padding-bottom: 4.5rem;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_section:last-of-type{padding-bottom: 0;border-bottom: none;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_section h2{color: var(--color-green);font-family: var(--font-header-font-family);font-size: 40px;margin-bottom: 1rem;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_section .subheader{color: var(--color-white);font-size: 16px;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks{display: flex;flex-flow: row wrap;justify-content: center;margin: 0;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item{min-width: 150px;}
.rn_WarrantySupportWrapper .support-quicklinks-item .support-quicklinks-button{display: flex;flex-direction: column;align-items: center;justify-content: center;background: transparent;border: none;width: 100%;padding: 0;cursor: pointer;color: var(--color-white);}
.rn_WarrantySupportWrapper .support-quicklinks-item .support-quicklinks-button .item-container{display: flex;flex-direction: column;align-items: center;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item a{display: flex;flex-direction: column;align-items: center;color: var(--color-white);fill: unset;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item a:hover{color: var(--color-green) !important;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item .img-container{max-height: var(--icon-size);max-width: var(--icon-size);margin-bottom: .5rem;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item .img-container img{height: 100%;width: 100%;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item h3{color: inherit !important;font-size: 16px !important;padding-bottom: 0 !important;margin-bottom: 0px;margin-top: 0px;}
.rn_WarrantySupportWrapper .rn_WarrantySupportWrapper_quicklinks_container .support-quicklinks .support-quicklinks-item p{margin-top: 0px;font-size: 14px !important;color: #BBBBBB;}
.razer-phone-text p{font-size: 16px !important;}
input[type="radio"]{appearance: none !important;-webkit-appearance: none !important;-moz-appearance: none !important;width: 16px !important;height: 16px !important;border: 2px solid #999 !important;border-radius: 50% !important;outline: none !important;transition: border-color 0.3s !important;}
input[type="radio"]:checked{border-color: #44D62C !important;background-color: #44D62C !important;}
input[type="radio"]:after{width: unset !important;height: unset !important;border: none !important;}
input[type="radio"]:before{content: unset !important;}
.insta-support-header{font-size: 24px !important;}
.sixp-text{font-size: 16px;}
.extra_links_heading{font-size: 16px;}
.extra_links_subheading{font-size: 14px;color: #BBBBBB;}
.btn-secondary{color: var(--unnamed-color-44d62c) !important;text-align: center !important;font: normal normal bold 14px/16px RazerF5;letter-spacing: 0px !important;color: #44D62C !important;text-transform: uppercase !important;opacity: 1 !important;background-color: unset !important;border-radius: 4px !important;border-color: #44D62C !important;}
.btn-secondary:hover{background-color: #24661a !important;}
.fourp-text{font-size: 14px;}
.unset{all: unset;}
.popular-header{font-size: 16px !important;}
.radio-item{display: flex;flex-direction: row;}
body input:focus{border: none !important;}
.radio-group{display: flex;flex-direction: row;}
@media (max-width: 767px){.radio-group{flex-direction: column;}
.rounded-square{margin-bottom: 10px !important;}
.btn-primary{width: 100%;}
}
.red-bordered-div{border: 2px solid rgb(162, 43, 43);padding: 10px;}
.oow-text{font-size: 14px !important;font-weight: 300;}
.bordered-line-container{display: flex;justify-content: center;}
.bordered-line{position: relative;width: 70%;}
.bordered-line::before{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background-color: var(--color-gray-30);}
body .nav-pills{display: flex;justify-content: center;align-items: center;margin-bottom: 1em;}
body .nav-pills .nav-link.active{background: transparent;}
body .nav-link{font-size: 16px;font-weight: 400 !important;padding: 5px;margin: 5px;border-bottom: 1px solid transparent;position: relative;border-radius: unset !important;text-transform: none !important;}
body .nav-link.active, body .nav-link:hover{background-color: solid transparent;border-color: #00FF00;cursor: pointer;}
.clickable-box{display: flex;align-items: center;cursor: pointer;border: transparent;padding: 10px;margin-bottom: 10px;text-decoration: none;transition: background-color 0.3s, border-color 0.3s;}
.clickable-box:hover{background-color: transparent;border-color: #00FF00;text-decoration: underline !important;}
.clickable-box img{width: 56px !important;height: auto;margin-right: 8px;}
body .rounded-square{border-radius: 4px;margin-bottom: 0px;}
body .btn-primary{color: black !important;border-radius: 4px !important;font: normal normal bold 14px/16px RazerF5;letter-spacing: 0px !important;text-align: center !important;text-transform: uppercase !important;min-height: 38px !important;}
.warranty-text{font-size: 14px;color: #00FF00;}
.warranty-text-warning{font-size: 14px;color: orange;}
.horizontal-list{font-size: 16px;list-style-type: none;padding: 0;background-color: #222222;display: flex;justify-content: center;}
@media screen and (max-width: 720px){.horizontal-list{flex-direction: column;}
}
.horizontal-list li{margin: 10px;color: white;cursor: pointer;}
.horizontal-list li.selected_item{color: #00FF00;}
.image-with-text{display: flex;align-items: center;margin-bottom: 10px;}
.image-with-text img{min-width: 20px;margin-right: 10px;}
.image-with-text h4{margin-bottom: 0px;}
.radio-list{list-style-type: none;padding: 0;}
.radio-list-item{display: inline-flex;margin-right: 10px;}
.radio-list-item label{display: inline-block;vertical-align: middle;margin-left: 5px;font-size: 15px;}
.rn_WarrantySelectionContent{--font-header-font-family: Razer, Roboto, sans-serif;--icon-size: 64px;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_section{padding-top: 4.5rem;padding-bottom: 4.5rem;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_section:last-of-type{padding-bottom: 0;border-bottom: none;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_section h2{color: var(--color-green);font-family: var(--font-header-font-family);font-size: 2.5rem;line-height: 2.875rem;font-weight: 300;margin-bottom: 1rem;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_section .subheader{color: var(--color-white);font-size: 1rem;margin-bottom: 2rem;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks{display: flex;flex-flow: row wrap;justify-content: center;gap: 3.75rem;margin: 0;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item{min-width: 150px;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item a{display: flex;flex-direction: column;align-items: center;color: var(--color-white);fill: unset;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item a:hover{color: var(--color-green) !important;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item .img-container{max-height: var(--icon-size);max-width: var(--icon-size);margin-bottom: .5rem;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item .img-container img{height: 100%;width: 100%;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item h3{color: inherit !important;font-size: 1rem !important;padding-bottom: 0 !important;margin-bottom: .25rem;line-height: 1.1875rem;}
.rn_WarrantySelectionContent .rn_WarrantySelectionContent_quicklinks_container .support-quicklinks .support-quicklinks-item p{color: var(--color-white) !important;font-size: 0.875rem !important;line-height: 1.0625rem;}
.rn_WarrantySelectionContent{}
.content{display: none;margin-top: 13px;margin-left: 20px;margin-bottom: 16px;}
body .content p{font-size: 14px !important;}
body .green-link{font-size: 14px !important;}
.expandable-item{font-size: 16px;cursor: pointer;}
.expandable-item{color: #00ff00 !important;font-size: 16px !important;font-weight: 700 !important;margin-right: 5px !important;}
.spinner{display: none;width: 40px;height: 40px;border-radius: 50%;border: 4px solid #2c2c2c;border-top: 4px solid #00FF00;animation: spin 1s linear infinite;margin: 20px auto;}
@keyframes spin{0%{transform: rotate(0deg);}
100%{transform: rotate(360deg);}
}
.rn_WarrantyPopularFAQ ol{list-style-type: disc !important;}
.rn_OrderMaximusDisplay{font-size: 16px !important;}
